Bug 1876461 - Remove the "import VM" from dev perspective
Summary: Remove the "import VM" from dev perspective
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Console Kubevirt Plugin
Version: 4.5
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: ---
: 4.5.z
Assignee: Filip Krepinsky
QA Contact: Guohua Ouyang
URL:
Whiteboard:
Depends On: 1876377
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-09-07 09:29 UTC by Tomas Jelinek
Modified: 2020-09-30 14:07 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: Removed functionality
Doc Text:
import VM functionality was removed from dev perspective
Clone Of: 1876377
Environment:
Last Closed: 2020-09-30 14:07:01 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift console pull 6552 0 None open [release-4.5.z] Bug 1876461: remove the import VM from dev perspective 2020-09-21 14:12:07 UTC
Red Hat Product Errata RHBA-2020:3760 0 None None None 2020-09-30 14:07:29 UTC

Description Tomas Jelinek 2020-09-07 09:29:34 UTC
+++ This bug was initially created as a clone of Bug #1876377 +++

Description of problem:
In https://issues.redhat.com/browse/ODC-2788 the ability to import VMs from dev console has been added. But in the meantime, due to https://bugzilla.redhat.com/show_bug.cgi?id=1872318 it is a prerequisite for starting an import to be an admin user. Consequently, it does not make sense to have this feature exposed in devel console and this feature needs to be removed.

Comment 5 Guohua Ouyang 2020-09-23 23:18:04 UTC
verified on 4.5.12

Comment 7 errata-xmlrpc 2020-09-30 14:07:01 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (OpenShift Container Platform 4.5.13 bug fix update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2020:3760


Note You need to log in before you can comment on or make changes to this bug.